Loading...
Searching...
No Matches
MssqlSqlUtilBase::MssqlNumberDataType Class Reference

the data type for Mssql DECIMAL columns More...

Inheritance diagram for MssqlSqlUtilBase::MssqlNumberDataType:
[legend]

## Public Member Functions

| constructor (string native_type, bool nullable, __7_ hash< auto > options)
| creates the object

## Detailed Description

the data type for Mssql DECIMAL columns